diff --git a/docs/en_US/desktop_deployment.rst b/docs/en_US/desktop_deployment.rst
index 7657896b..2a5e2f91 100644
--- a/docs/en_US/desktop_deployment.rst
+++ b/docs/en_US/desktop_deployment.rst
@@ -14,7 +14,7 @@ additional instances of pgAdmin are launched, a new browser tab will be opened
 and be served by the existing instance of the server in order to minimise system
 resource utilisation. Clicking the icon in the system tray will present a menu
 offering options to open a new pgAdmin window, configure the runtime, view the
-server log and shutdown the server.
+server log and shut down the server.
 
 .. note:: Pre-compiled and configured installation packages are available for
      a number of platforms. These packages should be used by end-users whereever
@@ -68,7 +68,7 @@ semi-colon character, for example:
 .. code-block:: bash
 
      /Users/dpage/.virtualenvs/pgadmin4/lib/python2.7/site-packages/;/Users/dpage/python-libs/
-    
+
 The configuration settings are stored using the QSettings class in Qt, which
 will use an INI file on Unix systems (~/.config/pgadmin/pgadmin4.conf),
 a plist file on Mac OS X (~/Library/Preferences/org.pgadmin.pgadmin4.plist),
diff --git a/runtime/Server.cpp b/runtime/Server.cpp
index 3fc00395..bf7f0bc9 100644
--- a/runtime/Server.cpp
+++ b/runtime/Server.cpp
@@ -332,7 +332,7 @@ void Server::shutdown(QUrl url)
 {
     bool shotdown = shutdownServer(url);
     if (!shotdown)
-        setError(tr("Failed to shutdown application server thread."));
+        setError(tr("Failed to shut down application server thread."));
 
     QThread::quit();
     QThread::wait();
diff --git a/runtime/TrayIcon.cpp b/runtime/TrayIcon.cpp
index 1ac8718f..31eed5d2 100644
--- a/runtime/TrayIcon.cpp
+++ b/runtime/TrayIcon.cpp
@@ -22,7 +22,7 @@
 
 TrayIcon::TrayIcon(QString logFile) :
     m_logFile(logFile)
-{   
+{
     m_logWindow = NULL;
 
     m_trayIcon = NULL;
@@ -148,7 +148,7 @@ void TrayIcon::createActions()
     m_logAction = new QAction(tr("&View log..."), this);
     connect(m_logAction, SIGNAL(triggered()), this, SLOT(onLog()));
 
-    m_quitAction = new QAction(tr("&Shutdown server"), this);
+    m_quitAction = new QAction(tr("&Shut down server"), this);
     m_quitAction->setEnabled(false);
     connect(m_quitAction, SIGNAL(triggered()), this, SLOT(onQuit()));
 }
@@ -206,7 +206,7 @@ void TrayIcon::onConfig()
 
         if (needRestart)
         {
-            if (QMessageBox::Yes == QMessageBox::question(this, tr("Shutdown server?"), QString(tr("The %1 server must be restarted for changes to take effect. Do you want to shutdown the server now?")).arg(PGA_APP_NAME), QMessageBox::Yes | QMessageBox::No))
+            if (QMessageBox::Yes == QMessageBox::question(this, tr("Shut down server?"), QString(tr("The %1 server must be restarted for changes to take effect. Do you want to shut down the server now?")).arg(PGA_APP_NAME), QMessageBox::Yes | QMessageBox::No))
             {
                 exit(0);
             }
@@ -239,9 +239,9 @@ void TrayIcon::onLog()
 // Exit
 void TrayIcon::onQuit()
 {
-    if (QMessageBox::Yes == QMessageBox::question(this, tr("Shutdown server?"), QString(tr("Are you sure you want to shutdown the %1 server?")).arg(PGA_APP_NAME), QMessageBox::Yes | QMessageBox::No))
+    if (QMessageBox::Yes == QMessageBox::question(this, tr("Shut down server?"), QString(tr("Are you sure you want to shut down the %1 server?")).arg(PGA_APP_NAME), QMessageBox::Yes | QMessageBox::No))
     {
-        // Emit the signal to shutdown the python server.
+        // Emit the signal to shut down the python server.
         emit shutdownSignal(m_appServerUrl);
         exit(0);
     }
diff --git a/web/pgadmin/misc/__init__.py b/web/pgadmin/misc/__init__.py
index da28413a..55e3fe73 100644
--- a/web/pgadmin/misc/__init__.py
+++ b/web/pgadmin/misc/__init__.py
@@ -119,7 +119,7 @@ def explain_js():
 
 
 ##########################################################################
-# A special URL used to shutdown the server
+# A special URL used to shut down the server
 ##########################################################################
 @blueprint.route("/shutdown", methods=('get', 'post'))
 def shutdown():
